{
  "scripts": {
    "build": "postcss --no-map src/css/main.css -o public/css/main.css"
  },
  "dependencies": {
    "autoprefixer": "^10.4.12",
    "cssnano": "^5.1.13",
    "postcss": "^8.4.17",
    "postcss-cli": "^10.0.0"
  }
}
